libnvme(2)

NAME
struct nvme_perf_attr_id_list - Performance attribute identifier list structure

SYNOPSIS
struct nvme_perf_attr_id_list {
__u8 attrtyp;
__u8 msvspa;
__u8 usvspa;
__u8 rsvd3[13];
struct nvme_perf_attr_id id_list[63];
__u8 rsvd1024[3072];
};

Members

attrtyp
    Bits 7-3: Reserved Bits 2-0: Attribute type

msvspa
    Maximum saveable vendor specific performance attributes

usvspa
    Unused saveable vendor specific performance attributes

rsvd3
    Reserved

id_list
    Performance attribute identifier list

rsvd1024
    Reserved